Subject: IGMP Snooping in Linux bridge

From: "Chinmay Mahata" <[email-masked]>
Date: 10 Jan 2007 10:52:00 -0000

Hi All,
  I am new to this group and this is the first time I am sending any mail to this group. I am not sure whether it is the right place to submit my query or not. Please forgive me if it is not the proper place for the query.

   I am working on MPC8349E evaluation board and the kernel is linux-2.6.x. I got to implement IGMP(v2,v3) Snooping in the linux bridge. I want to know from where I can get IGMP snooping source code for Bridge. Or can anybody please tell me from where I can get some help. 

Thanks in advance.

Best regards,
--Chinmay Mahata